﻿.standard a {
    text-decoration:underline;
    font-weight:bold;
}



.school-box {
    min-height:1px;
    margin-bottom:20px;
    background:#fff;
    color:#000 !important;
    padding:20px;
}

    .school-box a, .school-box a strong {
        color:#000;
        font-weight:normal;
    }

    .school-box p {
        font-size:14px;

    }

.school-box:after {
    content:'.';
    clear:both;
    visibility:hidden;
    display:block;
    height:0;

}

    .school-box img {
        float:left;
        margin:0 20px 20px 0;
    }

    .school-box__details {
        float:left;
        width:500px;
    }

        .school-box__details h2 {
            margin-top:0;
            color:#ec1163;
        }